package net.sevecek.zakladniwebapp;

import javax.validation.constraints.*;

public class StrankaBezValidaceForm {

    @Size(min = 2, max = 250)
    private String krestniJmeno;

    @Size(min = 1, max = 250)
    @Pattern(regexp = "(\\p{L})+")    // Alespoň jedno písmeno
    private String prijmeni;

    public String getKrestniJmeno() {
        return krestniJmeno;
    }

    public void setKrestniJmeno(String krestniJmeno) {
        this.krestniJmeno = krestniJmeno;
    }

    public String getPrijmeni() {
        return prijmeni;
    }

    public void setPrijmeni(String prijmeni) {
        this.prijmeni = prijmeni;
    }

}
